/***********************************************/
/* koku_special2.css                           */
/* Use with kokubunsya.com/special2.htm        */
/***********************************************/

@charset"Shift_JIS";

/***********************************************/
/* Shidouyouryou エリア                        */
/***********************************************/

#shidouyouryou{
	position:absolute;
	top:0px;
	left:315px;
	width:490px;
	height:20px;
	background-color: #D6DDE4;
	padding: 12px 0px 0px 0px;
	line-height:15px;
	z-index:11;
}

#shidouyouryou_list{
	border-bottom:thin solid #D6DDE4;
	border-left:thin solid #D6DDE4;
	border-right:thin solid #D6DDE4;
	position:absolute;
	top:32px;
	left:315px;
	width:486px;
	background-color: #ffffff;
	padding: 0px 0px 10px 0px;
	line-height: 14px;
	z-index: 12;
}

#shidouyouryou_text1{
	position:absolute;
	top:40px;
	left:328px;
	width:245px;
	height:120px;
	padding: 5px 0px 0px 0px;
	line-height:17px;
	z-index:13;
}

#shidouyouryou_text2{
	position:absolute;
	top:234px;
	left:488px;
	width:278px;
	padding: 2px 0px 0px 0px;
	line-height:13px;
	z-index:14;
}

#shidouyouryou_text3{
	position:absolute;
	top:324px;
	left:488px;
	width:280px;
	padding: 2px 0px 0px 0px;
	line-height:13px;
	z-index:14;
}

/***********************************************/
/* Naiyou エリア   　                          */
/***********************************************/

#naiyou1{
    position:absolute;
	top:509px;
	left:315px;
	width:490px;
	height:17px;
	background-color: #D6DDE4;
	padding: 10px 0px 0px 0px;
	line-height:15px;
	z-index:16;
}

#naiyou1_list{
    border-bottom:medium solid #D6DDE4;
	border-left:medium solid #D6DDE4;
	border-right:medium solid #D6DDE4;
    position:absolute;
	top:536px;
	left:315px;
	width:457px;
	height:202px;
	background-color: #ffffff;
	padding: 15px 21px 10px 4px;
	line-height:18px;
	overflow:scroll;
	z-index:17;
}

#hide6{
    position:absolute;
	top:746px;
	left:315px;
	width:490px;
	height:20px;
	background-color: #ffffff;
	border-top:solid medium #D6DDE4;
	z-index:18;
}

#deta{
    position:absolute;
	top:755px;
	left:320px;
	width:300px;
	z-index:19;
}


#footer2{
    position:absolute;
	top:1050px;
	left:0px;
    width:800px;
	clear: both;
	background-color: #999999;
	font-size: 75%;
	color: #333333;
	padding: 5px 10px 3px 0px;
}
